span.gray {
  color: #707070;
}
.gray {
  color: #707070;
}
header.navigation a.button,
header.navigation button.button,
header.navigation a.button-icon-l,
header.navigation button.button-icon-l,
header.navigation a.button-icon-r,
header.navigation button.button-icon-r {
  background-color: #0057B8;
  color: #ffffff;
  padding: 16px 32px 16px 32px;
  border-radius: 999vw;
  font-size: 18px;
  line-height: 1.5em;
  font-family: 'mayo-sans', arial, sans-serif;
  display: inline-block;
  align-items: center;
  border: 0;
  line-height: 1em;
  text-decoration: none;
  text-align: center;
  position: relative;
}
@media screen and (min-width: 1056px) {
  header.navigation a.button,
  header.navigation button.button,
  header.navigation a.button-icon-l,
  header.navigation button.button-icon-l,
  header.navigation a.button-icon-r,
  header.navigation button.button-icon-r {
    font-size: 18px;
  }
}
header.navigation a.button + a.button,
header.navigation button.button + a.button,
header.navigation a.button-icon-l + a.button,
header.navigation button.button-icon-l + a.button,
header.navigation a.button-icon-r + a.button,
header.navigation button.button-icon-r + a.button {
  margin-top: 16px;
}
header.navigation a.button:hover,
header.navigation button.button:hover,
header.navigation a.button-icon-l:hover,
header.navigation button.button-icon-l:hover,
header.navigation a.button-icon-r:hover,
header.navigation button.button-icon-r:hover {
  transition: all 0.3s ease-in-out;
  outline: none;
  background: #00418A;
  cursor: pointer;
}
header.navigation a.button:focus,
header.navigation button.button:focus,
header.navigation a.button-icon-l:focus,
header.navigation button.button-icon-l:focus,
header.navigation a.button-icon-r:focus,
header.navigation button.button-icon-r:focus {
  outline: none;
}
header.navigation a.button:focus:before,
header.navigation button.button:focus:before,
header.navigation a.button-icon-l:focus:before,
header.navigation button.button-icon-l:focus:before,
header.navigation a.button-icon-r:focus:before,
header.navigation button.button-icon-r:focus:before {
  content: '';
  border: 2px dashed #707070;
  position: absolute;
  top: -6px;
  left: -6px;
  width: calc(100% + 8px);
  height: calc(100% + 8px);
  border-radius: 999vw;
}
header.navigation a.button.white,
header.navigation button.button.white,
header.navigation a.button-icon-l.white,
header.navigation button.button-icon-l.white,
header.navigation a.button-icon-r.white,
header.navigation button.button-icon-r.white {
  background-color: #ffffff;
  border: 1px solid #ffffff;
  color: #000000;
}
header.navigation a.button.white:hover,
header.navigation button.button.white:hover,
header.navigation a.button-icon-l.white:hover,
header.navigation button.button-icon-l.white:hover,
header.navigation a.button-icon-r.white:hover,
header.navigation button.button-icon-r.white:hover {
  background-color: #ffffff;
  color: #000000;
}
header.navigation a.button.white:hover:visited,
header.navigation button.button.white:hover:visited,
header.navigation a.button-icon-l.white:hover:visited,
header.navigation button.button-icon-l.white:hover:visited,
header.navigation a.button-icon-r.white:hover:visited,
header.navigation button.button-icon-r.white:hover:visited {
  color: #000000;
}
header.navigation a.button.white:visited,
header.navigation button.button.white:visited,
header.navigation a.button-icon-l.white:visited,
header.navigation button.button-icon-l.white:visited,
header.navigation a.button-icon-r.white:visited,
header.navigation button.button-icon-r.white:visited {
  color: #000000;
}
header.navigation a.button.white:before,
header.navigation button.button.white:before,
header.navigation a.button-icon-l.white:before,
header.navigation button.button-icon-l.white:before,
header.navigation a.button-icon-r.white:before,
header.navigation button.button-icon-r.white:before {
  border: 2px dashed #ffffff;
}
header.navigation a.button.outline-red,
header.navigation button.button.outline-red,
header.navigation a.button-icon-l.outline-red,
header.navigation button.button-icon-l.outline-red,
header.navigation a.button-icon-r.outline-red,
header.navigation button.button-icon-r.outline-red {
  background-color: #ffffff;
  border: 1px solid #E4002B;
  color: #E4002B;
}
header.navigation a.button.outline-red:hover,
header.navigation button.button.outline-red:hover,
header.navigation a.button-icon-l.outline-red:hover,
header.navigation button.button-icon-l.outline-red:hover,
header.navigation a.button-icon-r.outline-red:hover,
header.navigation button.button-icon-r.outline-red:hover {
  background-color: #E4002B;
  color: #ffffff;
}
header.navigation a.button.outline-red:hover:visited,
header.navigation button.button.outline-red:hover:visited,
header.navigation a.button-icon-l.outline-red:hover:visited,
header.navigation button.button-icon-l.outline-red:hover:visited,
header.navigation a.button-icon-r.outline-red:hover:visited,
header.navigation button.button-icon-r.outline-red:hover:visited {
  color: #ffffff;
}
header.navigation a.button.outline-red:visited,
header.navigation button.button.outline-red:visited,
header.navigation a.button-icon-l.outline-red:visited,
header.navigation button.button-icon-l.outline-red:visited,
header.navigation a.button-icon-r.outline-red:visited,
header.navigation button.button-icon-r.outline-red:visited {
  color: #E4002B;
}
header.navigation a.button.outline-black,
header.navigation button.button.outline-black,
header.navigation a.button-icon-l.outline-black,
header.navigation button.button-icon-l.outline-black,
header.navigation a.button-icon-r.outline-black,
header.navigation button.button-icon-r.outline-black {
  background: transparent;
  border: 1px solid #000000;
  color: #000000;
}
header.navigation a.button.outline-black:hover,
header.navigation button.button.outline-black:hover,
header.navigation a.button-icon-l.outline-black:hover,
header.navigation button.button-icon-l.outline-black:hover,
header.navigation a.button-icon-r.outline-black:hover,
header.navigation button.button-icon-r.outline-black:hover {
  background-color: #000000;
  color: #ffffff;
}
header.navigation a.button.outline-black:hover:visited:hover,
header.navigation button.button.outline-black:hover:visited:hover,
header.navigation a.button-icon-l.outline-black:hover:visited:hover,
header.navigation button.button-icon-l.outline-black:hover:visited:hover,
header.navigation a.button-icon-r.outline-black:hover:visited:hover,
header.navigation button.button-icon-r.outline-black:hover:visited:hover {
  color: #ffffff;
}
header.navigation a.button.outline-black:visited,
header.navigation button.button.outline-black:visited,
header.navigation a.button-icon-l.outline-black:visited,
header.navigation button.button-icon-l.outline-black:visited,
header.navigation a.button-icon-r.outline-black:visited,
header.navigation button.button-icon-r.outline-black:visited {
  color: #000000;
}
header.navigation a.button.outline-white,
header.navigation button.button.outline-white,
header.navigation a.button-icon-l.outline-white,
header.navigation button.button-icon-l.outline-white,
header.navigation a.button-icon-r.outline-white,
header.navigation button.button-icon-r.outline-white {
  background: transparent;
  border: 1px solid #ffffff;
  color: #ffffff;
}
header.navigation a.button.outline-white:hover,
header.navigation button.button.outline-white:hover,
header.navigation a.button-icon-l.outline-white:hover,
header.navigation button.button-icon-l.outline-white:hover,
header.navigation a.button-icon-r.outline-white:hover,
header.navigation button.button-icon-r.outline-white:hover {
  background-color: #ffffff;
  color: #000000;
}
header.navigation a.button.outline-white:hover:visited:hover,
header.navigation button.button.outline-white:hover:visited:hover,
header.navigation a.button-icon-l.outline-white:hover:visited:hover,
header.navigation button.button-icon-l.outline-white:hover:visited:hover,
header.navigation a.button-icon-r.outline-white:hover:visited:hover,
header.navigation button.button-icon-r.outline-white:hover:visited:hover {
  color: #000000;
}
header.navigation a.button.outline-white:visited,
header.navigation button.button.outline-white:visited,
header.navigation a.button-icon-l.outline-white:visited,
header.navigation button.button-icon-l.outline-white:visited,
header.navigation a.button-icon-r.outline-white:visited,
header.navigation button.button-icon-r.outline-white:visited {
  color: #ffffff;
}
header.navigation a.button.outline-gray,
header.navigation button.button.outline-gray,
header.navigation a.button-icon-l.outline-gray,
header.navigation button.button-icon-l.outline-gray,
header.navigation a.button-icon-r.outline-gray,
header.navigation button.button-icon-r.outline-gray {
  background: transparent;
  border: 1px solid #707070;
  color: #707070;
}
header.navigation a.button.outline-gray:hover,
header.navigation button.button.outline-gray:hover,
header.navigation a.button-icon-l.outline-gray:hover,
header.navigation button.button-icon-l.outline-gray:hover,
header.navigation a.button-icon-r.outline-gray:hover,
header.navigation button.button-icon-r.outline-gray:hover {
  background-color: #000000;
  color: #ffffff;
}
header.navigation a.button.secondary,
header.navigation button.button.secondary,
header.navigation a.button-icon-l.secondary,
header.navigation button.button-icon-l.secondary,
header.navigation a.button-icon-r.secondary,
header.navigation button.button-icon-r.secondary {
  color: #707070;
  background: none;
  border: none;
}
header.navigation a.button.secondary:hover,
header.navigation button.button.secondary:hover,
header.navigation a.button-icon-l.secondary:hover,
header.navigation button.button-icon-l.secondary:hover,
header.navigation a.button-icon-r.secondary:hover,
header.navigation button.button-icon-r.secondary:hover {
  text-decoration: underline;
}
header.navigation a.button.secondary:visited,
header.navigation button.button.secondary:visited,
header.navigation a.button-icon-l.secondary:visited,
header.navigation button.button-icon-l.secondary:visited,
header.navigation a.button-icon-r.secondary:visited,
header.navigation button.button-icon-r.secondary:visited {
  color: #707070;
}
header.navigation a.button.teal,
header.navigation button.button.teal,
header.navigation a.button-icon-l.teal,
header.navigation button.button-icon-l.teal,
header.navigation a.button-icon-r.teal,
header.navigation button.button-icon-r.teal {
  color: #000000;
  background-color: #9CDBD9;
  border: none;
}
header.navigation a.button.teal:hover,
header.navigation button.button.teal:hover,
header.navigation a.button-icon-l.teal:hover,
header.navigation button.button-icon-l.teal:hover,
header.navigation a.button-icon-r.teal:hover,
header.navigation button.button-icon-r.teal:hover {
  text-decoration: underline;
}
header.navigation a.button.teal:visited,
header.navigation button.button.teal:visited,
header.navigation a.button-icon-l.teal:visited,
header.navigation button.button-icon-l.teal:visited,
header.navigation a.button-icon-r.teal:visited,
header.navigation button.button-icon-r.teal:visited {
  color: #000000;
}
header.navigation a .button.full,
header.navigation button .button.full,
header.navigation a.button-icon-l.full,
header.navigation button.button-icon-l.full,
header.navigation a.button-icon-r.full,
header.navigation button.button-icon-r.full {
  display: block;
}
header.navigation a.button-icon-l .icon-lg,
header.navigation button.button-icon-l .icon-lg,
header.navigation a.button-icon-r .icon-lg,
header.navigation button.button-icon-r .icon-lg {
  top: calc(50% - 16px);
}
header.navigation a.button-icon-l .icon-med,
header.navigation button.button-icon-l .icon-med,
header.navigation a.button-icon-r .icon-med,
header.navigation button.button-icon-r .icon-med {
  top: calc(50% - 12px);
}
header.navigation a.button-icon-l .icon-sm,
header.navigation button.button-icon-l .icon-sm,
header.navigation a.button-icon-r .icon-sm,
header.navigation button.button-icon-r .icon-sm {
  top: calc(50% - 8px);
}
header.navigation a.button-icon-l,
header.navigation button.button-icon-l {
  position: relative;
  align-items: center;
  display: inline-block;
  padding-left: 48px;
}
header.navigation a.button-icon-l *[class^=icon],
header.navigation button.button-icon-l *[class^=icon] {
  position: absolute;
  left: 20px;
}
header.navigation a.button-icon-r,
header.navigation button.button-icon-r {
  position: relative;
  align-items: center;
  display: inline-block;
}
header.navigation a.button-icon-r *[class^=icon],
header.navigation button.button-icon-r *[class^=icon] {
  position: absolute;
  right: 12px;
}
header.navigation .language-switch {
  margin-right: 12px;
}
header.navigation .language-switch select {
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  border: 0;
  padding: 8px 24px 8px 8px;
  margin: 0;
  background-size: 16px 16px;
  font-size: 14px;
  line-height: 21px;
  background: transparent;
}
header.navigation .language-switch select:focus,
header.navigation .language-switch select:active {
  outline: 2px dashed;
  outline-offset: 4px;
  outline-color: #707070;
}
header.navigation .language-switch div {
  position: absolute;
  right: 8px;
  top: calc(50% - 4px);
  transform: rotate(90deg);
}
header.navigation .language-switch div.icon-sm {
  width: 7px;
  height: 7px;
}
header.navigation .caret {
  background-image: url(https://design.mayoclinic.org/assets/img/icons/arrow-caret.svg);
  background-position: right;
}
header.navigation *[class^='ico'] span {
  display: none;
}
header.navigation {
  margin-bottom: 16px;
}
header.navigation .nav-item,
header.navigation .menu-holder {
  display: flex;
  height: 100%;
  align-items: center;
  justify-content: center;
}
header.navigation .container {
  display: -webkit-box;
  display: flex;
  justify-content: flex-start;
  justify-items: flex-start;
  justify-content: space-between;
  flex-wrap: wrap;
  max-width: 1344px;
  margin: 0 auto;
  padding: 24px 0px 24px 0px;
}
header.navigation .menu-holder a + div {
  margin-left: 16px;
  position: relative;
}
header.navigation .logo {
  padding-left: 24px;
  padding-bottom: 24px;
}
@media only screen and (min-width: 1344px) {
  header.navigation .logo {
    padding-bottom: 0px;
  }
}
header.navigation .logo img {
  overflow: hidden;
  width: 172px;
}
@media only screen and (min-width: 1344px) {
  header.navigation .logo img {
    width: 237px;
  }
}
header.navigation .logo img.mayo-logo {
  width: 50px;
}
@media only screen and (max-width: 768px) {
  header.navigation .logo img.mayo-logo {
    width: 41px;
  }
}
@media only screen and (max-width: 768px) {
  header.navigation a.button.outline-black {
    border: none;
    padding: 0;
  }
  header.navigation a.button.outline-black:hover {
    background: none;
    color: #000000;
  }
}
header.navigation .menu-button {
  border-left: 1px solid #E6E6E6;
}
header.navigation .menu-button,
header.navigation .menu-container {
  order: 2;
}
header.navigation .menu-container {
  padding-bottom: 24px;
}
@media only screen and (min-width: 1344px) {
  header.navigation .menu-container {
    padding-bottom: 0px;
  }
}
header.navigation .menu-button button {
  background: none;
  border: 0;
  font-family: 'mayo-sans';
  font-size: 14px;
  font-weight: 700;
  text-transform: uppercase;
  padding: 32px 24px 32px 24px;
}
header.navigation .menu-button button:focus {
  outline: none;
  outline: 2px dashed;
  outline-offset: 4px;
  outline-color: #707070;
}
header.navigation .menu-button button:focus:not(:focus-visible) {
  outline: none;
}
header.navigation .menu-button button:focus-visible {
  outline: none;
  outline: 2px dashed;
  outline-offset: 4px;
  outline-color: #707070;
}
header.navigation .menu-items {
  order: 3;
  overflow-y: visible;
  overflow-x: visible;
  width: 100%;
}
@media only screen and (min-width: 1344px) {
  header.navigation .menu-items {
    width: auto;
  }
}
header.navigation .menu-items nav {
  border-top: 1px solid #E6E6E6;
  border-bottom: 1px solid #E6E6E6;
  display: flex;
  width: 100%;
  overflow: visible;
  overflow-y: hidden;
  scroll-snap-type: x mandatory;
}
header.navigation .menu-items nav .menu {
  list-style: none;
  display: flex;
  margin: 0;
  padding: 0;
  flex-direction: row;
}
header.navigation .menu-items nav li {
  padding: 24px;
  scroll-snap-align: start;
  margin: 0;
  line-height: initial;
}
header.navigation .menu-items nav li.site-tag {
  display: inline-block;
  width: auto;
}
header.navigation .menu-items nav li.site-tag a {
  font-weight: 700;
}
header.navigation .menu-items nav a {
  color: #707070;
  font-family: 'mayo-sans';
  text-decoration: none;
  white-space: nowrap;
  font-size: 18px;
  position: relative;
}
header.navigation .menu-items nav a[aria-current="page"],
header.navigation .menu-items nav a:hover {
  color: #000000;
}
header.navigation .menu-items nav a[aria-current="page"]:after,
header.navigation .menu-items nav a:hover:after {
  content: '';
  background-color: #000000;
  width: 100%;
  height: 1px;
  position: absolute;
  bottom: -24px;
  z-index: 100;
  left: 0;
}
@media (min-width: 1344px) {
  header.navigation .menu-items nav a[aria-current="page"]:after,
  header.navigation .menu-items nav a:hover:after {
    bottom: -49px;
  }
}
@media (min-width: 768px) {
  header.navigation {
    margin-bottom: 32px;
  }
  header.navigation .menu-items nav li {
    padding: 24px 24px;
  }
}
@media (min-width: 1344px) {
  header.navigation {
    border-bottom: 1px solid #E6E6E6;
  }
  header.navigation .menu-button,
  header.navigation .menu-container {
    order: 3;
  }
  header.navigation .menu-items {
    order: 2;
  }
  header.navigation .menu-items nav {
    border-bottom: 0;
    overflow: visible;
    border: 0;
    height: 100%;
    align-items: center;
    justify-content: center;
  }
  header.navigation .menu-items nav ul li.site-tag {
    display: block;
    width: 100%;
  }
}
html[lang="es"] header.navigation.stack-es .container {
  padding-bottom: 0;
}
html[lang="es"] header.navigation.stack-es .menu-items {
  order: 3 !important;
  width: 100% !important;
}
html[lang="es"] header.navigation.stack-es .menu-items nav {
  justify-content: flex-start !important;
  border-top: 1px solid #E6E6E6 !important;
}
html[lang="es"] header.navigation.stack-es .menu-items nav ul li {
  padding: 24px 24px 24px 24px;
}
html[lang="es"] header.navigation.stack-es .menu-items nav a[aria-current="page"]:after,
html[lang="es"] header.navigation.stack-es .menu-items nav a:hover:after {
  bottom: -24px;
}
html[lang="es"] header.navigation.stack-es .menu-button,
html[lang="es"] header.navigation.stack-es .menu-container {
  order: 2 !important;
}
html[lang="es"] header.navigation.stack-es .logo,
html[lang="es"] header.navigation.stack-es .menu-container {
  padding-bottom: 24px;
}
html[lang="en"] header.navigation.stack-en .container {
  padding-bottom: 0;
}
html[lang="en"] header.navigation.stack-en .menu-items {
  order: 3 !important;
  width: 100% !important;
}
html[lang="en"] header.navigation.stack-en .menu-items nav {
  justify-content: flex-start !important;
  border-top: 1px solid #E6E6E6 !important;
}
html[lang="en"] header.navigation.stack-en .menu-items nav ul li {
  padding: 24px 24px 24px 24px;
}
html[lang="en"] header.navigation.stack-en .menu-items nav a[aria-current="page"]:after,
html[lang="en"] header.navigation.stack-en .menu-items nav a:hover:after {
  bottom: -24px;
}
html[lang="en"] header.navigation.stack-en .menu-button,
html[lang="en"] header.navigation.stack-en .menu-container {
  order: 2 !important;
}
html[lang="en"] header.navigation.stack-en .logo,
html[lang="en"] header.navigation.stack-en .menu-container {
  padding-bottom: 24px;
}
header.navigation.stack-both .container {
  padding-bottom: 0;
}
header.navigation.stack-both .menu-items {
  order: 3 !important;
  width: 100% !important;
}
header.navigation.stack-both .menu-items nav {
  justify-content: flex-start !important;
  border-top: 1px solid #E6E6E6 !important;
}
header.navigation.stack-both .menu-items nav ul li {
  padding: 24px 24px 24px 24px;
}
header.navigation.stack-both .menu-items nav a[aria-current="page"]:after,
header.navigation.stack-both .menu-items nav a:hover:after {
  bottom: -24px;
}
header.navigation.stack-both .menu-button,
header.navigation.stack-both .menu-container {
  order: 2 !important;
}
header.navigation.stack-both .logo,
header.navigation.stack-both .menu-container {
  padding-bottom: 24px;
}
.covid19.trends .contentbox.covid-navigation {
  max-width: 100%;
  padding: 0 !important;
  margin: 0 !important;
}
.covid19.trends .contentbox.covid-navigation a {
  text-decoration: none;
}
@media only screen and (max-width: 1344px) {
  .covid19.trends .contentbox.covid-navigation header {
    border-bottom: none !important;
  }
}
.covid19.trends .contentbox.covid-navigation header {
  margin-bottom: 0;
  padding: 0;
  width: 100%;
  display: block;
}
.covid19.trends .contentbox.covid-navigation .myc-tablet-on {
  display: block;
}
.covid19.trends .contentbox.covid-navigation .logo div {
  display: flex;
  width: 100%;
  height: 100%;
  align-items: center;
  justify-content: center;
}
